GET /api/v1 /users/me
curl \
--request GET 'https://agentengine.mongodb.com/api/v1/users/me' \
--header "Authorization: $API_KEY"
応答の例(406)
操作は利用できません
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "This operation supports text/event-stream, which the Accept header excludes. Remove unsupported media-type parameters or accept this type with a positive q value.",
"error": 406,
"errorCode": "UNACCEPTABLE_MEDIA_TYPE",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "The requested API version is not supported. Supported versions: 2026-09-20-preview.",
"error": 406,
"errorCode": "UNSUPPORTED_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
応答の例(406)
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
応答の例(200)
{
"atlas_connection_required": true,
"atlas_iam_enabled": true,
"email": "string",
"last_selected_org_id": "string",
"last_selected_project_id": "string",
"name": "string",
"org_ids": [
"string"
],
"role_assignments": [
{
"org_id": "string",
"project_id": "string",
"role": "string"
}
],
"user_id": "string"
}
応答の例(200)
{
"atlas_connection_required": true,
"atlas_iam_enabled": true,
"email": "string",
"last_selected_org_id": "string",
"last_selected_project_id": "string",
"name": "string",
"org_ids": [
"string"
],
"role_assignments": [
{
"org_id": "string",
"project_id": "string",
"role": "string"
}
],
"user_id": "string"
}
応答の例(401)
{
"code": "string",
"error": "string",
"success": true
}
応答の例(401)
{
"code": "string",
"error": "string",
"success": true
}
応答の例(500)
{
"code": "string",
"error": "string",
"success": true
}
応答の例(500)
{
"code": "string",
"error": "string",
"success": true
}